# Command: End Type

End Type Definition:

The last command of the TYPE ... END TYPE object creation.

Parameter Description:

None

Command Description:

If you haven't read up on the TYPE command, you might want to do so before continuing. After assigning all the Field variables in your Type object, use this to finish the creation of the Type.

Example:

; Define the CHAIR Type Type CHAIR Field X Field Y Field HEIGHT End Type

Index